/*     139464 : 이미지 (모바일/PC 출력 구분)      */
.img__139464__ {max-width:100%}
.img__139464__ * {box-sizing:border-box}
.img__139464__ a {display:block;vertical-align:top}
.img__139464__ img {vertical-align:top}
.img__139464__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__139464__ .img_m {display:none;}
	.img__139464__ .img_pc {display:block;}
	.img__139464__ .img_pc img {width:px;}
}

/*     146064 : 이미지 (모바일/PC 출력 구분)      */
.img__146064__ {max-width:100%}
.img__146064__ * {box-sizing:border-box}
.img__146064__ a {display:block;vertical-align:top}
.img__146064__ img {vertical-align:top}
.img__146064__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__146064__ .img_m {display:none;}
	.img__146064__ .img_pc {display:block;}
	.img__146064__ .img_pc img {width:px;}
}

/*     146065 : YouTube 동영상 플레이어      */
/* farm */
.farm__146065__ {display:table;width:100%; }
.farm__146065__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__146065__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__146065__ .player-item,
.player__146065__ iframe,
.player__146065__ embed,
.player__146065__ object,
.player__146065__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__146065__.player-16by9 {padding-bottom:56.25%}
.player__146065__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     146066 : 공백      */
.solid_line__146066__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__146066__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__146066__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__146066__ {height:30px}
}

/*     144759 : 이미지 (모바일/PC 출력 구분)      */
.img__144759__ {max-width:100%}
.img__144759__ * {box-sizing:border-box}
.img__144759__ a {display:block;vertical-align:top}
.img__144759__ img {vertical-align:top}
.img__144759__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__144759__ .img_m {display:none;}
	.img__144759__ .img_pc {display:block;}
	.img__144759__ .img_pc img {width:px;}
}

/*     144757 : YouTube 동영상 플레이어      */
/* farm */
.farm__144757__ {display:table;width:100%; }
.farm__144757__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__144757__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__144757__ .player-item,
.player__144757__ iframe,
.player__144757__ embed,
.player__144757__ object,
.player__144757__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__144757__.player-16by9 {padding-bottom:56.25%}
.player__144757__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     144758 : 공백      */
.solid_line__144758__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__144758__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__144758__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__144758__ {height:30px}
}

/*     131386 : 이미지      */
.img__131386__ {max-width:100%}
.img__131386__ * {box-sizing:border-box}
.img__131386__ a {display:block;vertical-align:top}
.img__131386__ img {width:px;vertical-align:top}

/*     131387 : YouTube 동영상 플레이어      */
/* farm */
.farm__131387__ {display:table;width:100%; }
.farm__131387__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__131387__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__131387__ .player-item,
.player__131387__ iframe,
.player__131387__ embed,
.player__131387__ object,
.player__131387__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__131387__.player-16by9 {padding-bottom:56.25%}
.player__131387__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     131389 : 공백      */
.solid_line__131389__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__131389__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__131389__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__131389__ {height:30px}
}

/*     131621 : 이미지 (모바일/PC 출력 구분)      */
.img__131621__ {max-width:100%}
.img__131621__ * {box-sizing:border-box}
.img__131621__ a {display:block;vertical-align:top}
.img__131621__ img {vertical-align:top}
.img__131621__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__131621__ .img_m {display:none;}
	.img__131621__ .img_pc {display:block;}
	.img__131621__ .img_pc img {width:px;}
}

/*     131622 : YouTube 동영상 플레이어      */
/* farm */
.farm__131622__ {display:table;width:100%; }
.farm__131622__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__131622__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__131622__ .player-item,
.player__131622__ iframe,
.player__131622__ embed,
.player__131622__ object,
.player__131622__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__131622__.player-16by9 {padding-bottom:56.25%}
.player__131622__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     131623 : 공백      */
.solid_line__131623__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__131623__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__131623__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__131623__ {height:30px}
}

/*     129593 : 이미지      */
.img__129593__ {max-width:100%}
.img__129593__ * {box-sizing:border-box}
.img__129593__ a {display:block;vertical-align:top}
.img__129593__ img {width:px;vertical-align:top}

/*     129594 : YouTube 동영상 플레이어      */
/* farm */
.farm__129594__ {display:table;width:100%; }
.farm__129594__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__129594__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__129594__ .player-item,
.player__129594__ iframe,
.player__129594__ embed,
.player__129594__ object,
.player__129594__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__129594__.player-16by9 {padding-bottom:56.25%}
.player__129594__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     129595 : 이미지      */
.img__129595__ {max-width:100%}
.img__129595__ * {box-sizing:border-box}
.img__129595__ a {display:block;vertical-align:top}
.img__129595__ img {width:px;vertical-align:top}

/*     129599 : 이미지      */
.img__129599__ {max-width:100%}
.img__129599__ * {box-sizing:border-box}
.img__129599__ a {display:block;vertical-align:top}
.img__129599__ img {width:px;vertical-align:top}

/*     139465 : 이미지 (모바일/PC 출력 구분)      */
.img__139465__ {max-width:100%}
.img__139465__ * {box-sizing:border-box}
.img__139465__ a {display:block;vertical-align:top}
.img__139465__ img {vertical-align:top}
.img__139465__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__139465__ .img_m {display:none;}
	.img__139465__ .img_pc {display:block;}
	.img__139465__ .img_pc img {width:px;}
}

/*     129602 : 이미지      */
.img__129602__ {max-width:100%}
.img__129602__ * {box-sizing:border-box}
.img__129602__ a {display:block;vertical-align:top}
.img__129602__ img {width:px;vertical-align:top}

/*     129603 : YouTube 동영상 플레이어      */
/* farm */
.farm__129603__ {display:table;width:100%; }
.farm__129603__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__129603__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__129603__ .player-item,
.player__129603__ iframe,
.player__129603__ embed,
.player__129603__ object,
.player__129603__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__129603__.player-16by9 {padding-bottom:56.25%}
.player__129603__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     129604 : 이미지      */
.img__129604__ {max-width:100%}
.img__129604__ * {box-sizing:border-box}
.img__129604__ a {display:block;vertical-align:top}
.img__129604__ img {width:px;vertical-align:top}

/*     129605 : 이미지      */
.img__129605__ {max-width:100%}
.img__129605__ * {box-sizing:border-box}
.img__129605__ a {display:block;vertical-align:top}
.img__129605__ img {width:px;vertical-align:top}

/*     129606 : YouTube 동영상 플레이어      */
/* farm */
.farm__129606__ {display:table;width:100%; }
.farm__129606__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__129606__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__129606__ .player-item,
.player__129606__ iframe,
.player__129606__ embed,
.player__129606__ object,
.player__129606__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__129606__.player-16by9 {padding-bottom:56.25%}
.player__129606__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     129607 : 이미지      */
.img__129607__ {max-width:100%}
.img__129607__ * {box-sizing:border-box}
.img__129607__ a {display:block;vertical-align:top}
.img__129607__ img {width:px;vertical-align:top}

/*     129608 : 이미지      */
.img__129608__ {max-width:100%}
.img__129608__ * {box-sizing:border-box}
.img__129608__ a {display:block;vertical-align:top}
.img__129608__ img {width:px;vertical-align:top}

/*     129610 : 이미지      */
.img__129610__ {max-width:100%}
.img__129610__ * {box-sizing:border-box}
.img__129610__ a {display:block;vertical-align:top}
.img__129610__ img {width:px;vertical-align:top}

/*     129612 : 이미지      */
.img__129612__ {max-width:100%}
.img__129612__ * {box-sizing:border-box}
.img__129612__ a {display:block;vertical-align:top}
.img__129612__ img {width:px;vertical-align:top}

/*     129611 : 이미지      */
.img__129611__ {max-width:100%}
.img__129611__ * {box-sizing:border-box}
.img__129611__ a {display:block;vertical-align:top}
.img__129611__ img {width:px;vertical-align:top}

/*     129614 : 이미지      */
.img__129614__ {max-width:100%}
.img__129614__ * {box-sizing:border-box}
.img__129614__ a {display:block;vertical-align:top}
.img__129614__ img {width:px;vertical-align:top}

/*     129616 : 이미지      */
.img__129616__ {max-width:100%}
.img__129616__ * {box-sizing:border-box}
.img__129616__ a {display:block;vertical-align:top}
.img__129616__ img {width:px;vertical-align:top}

/*     129617 : 이미지      */
.img__129617__ {max-width:100%}
.img__129617__ * {box-sizing:border-box}
.img__129617__ a {display:block;vertical-align:top}
.img__129617__ img {width:px;vertical-align:top}

/*     129619 : 이미지      */
.img__129619__ {max-width:100%}
.img__129619__ * {box-sizing:border-box}
.img__129619__ a {display:block;vertical-align:top}
.img__129619__ img {width:px;vertical-align:top}

/*     129621 : 이미지      */
.img__129621__ {max-width:100%}
.img__129621__ * {box-sizing:border-box}
.img__129621__ a {display:block;vertical-align:top}
.img__129621__ img {width:px;vertical-align:top}

/*     129620 : 이미지      */
.img__129620__ {max-width:100%}
.img__129620__ * {box-sizing:border-box}
.img__129620__ a {display:block;vertical-align:top}
.img__129620__ img {width:px;vertical-align:top}

/*     129624 : 이미지      */
.img__129624__ {max-width:100%}
.img__129624__ * {box-sizing:border-box}
.img__129624__ a {display:block;vertical-align:top}
.img__129624__ img {width:px;vertical-align:top}

/*     129623 : 이미지      */
.img__129623__ {max-width:100%}
.img__129623__ * {box-sizing:border-box}
.img__129623__ a {display:block;vertical-align:top}
.img__129623__ img {width:px;vertical-align:top}

/*     129626 : 이미지      */
.img__129626__ {max-width:100%}
.img__129626__ * {box-sizing:border-box}
.img__129626__ a {display:block;vertical-align:top}
.img__129626__ img {width:px;vertical-align:top}

